Bug 76451 - (SOUND AUDIGY)Noise over all audio from Audigy (SoundBlaster)
(SOUND AUDIGY)Noise over all audio from Audigy (SoundBlaster)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
checked lsmod as suggested
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 19:12 EDT by Bert
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bert 2002-10-21 19:12:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:
SoundBlaster Audigy MP3 was detected and installed by RH 8.0 - Auido Test works,
but noise (like bubbling water) is heard over any audio. This includes playback
from audio CD's - The card works great in the same machine booted under Win2000.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Play any audio PC generated or CD through the Audigy card
2.
3.
	

Additional info:
Comment 1 Arjan van de Ven 2002-10-22 16:00:12 EDT
can you check lsmod to see if emu10k1 or audigy is used as driver ?
Comment 2 Bert 2002-10-22 22:30:14 EDT
I checked lsmod as you suggested -

it showd that it was using the audigy module .
other sound related modules listed were ac97.cdec , Sound and Soundcore.

There was no listing for Emu10k1

Thanks
Comment 3 Bugzilla owner 2004-09-30 11:40:06 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.